local S = minetest.get_translator(minetest.get_current_modname())

-- light blue dye
minetest.register_craftitem('x_clay:dye_light_blue', {
    inventory_image = 'x_clay_dye_light_blue.png',
    description = S('Light Blue Dye'),
    short_description = S('Light Blue Dye'),
    groups = { dye = 1, color_light_blue = 1 }
})

minetest.register_craft({
    type = 'shapeless',
    output = 'x_clay:dye_light_blue 2',
    recipe = { 'dye:white', 'dye:blue' },
})

if XClay.settings.x_clay_light_blue_wool then
    -- light blue wool
    minetest.register_craft {
        type = 'shapeless',
        output = 'x_clay:wool_light_blue',
        recipe = { 'group:dye,color_light_blue', 'group:wool' },
    }
end
